
.group-A, .group-B, .group-C, .group-D {
    width: 500px;
    flex: 100%;
}

.ui-accordion-header{
    background: #f3f9e3;
}

h3.ui-accordion-header {
    color: #30362F;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
  
  
/* Responsive layout - makes a one column layout instead of a two-column layout */
@media (max-width: 800px) {
    .group-A, .group-B, .group-C, .group-D{
        width: calc(100% - 68px - 11px);
    }
}
  